Page MenuHomePhabricator

Give list of sessions to schedule to videographer before hackathon start
Closed, ResolvedPublic

Description

So far:

Code of Conduct session
Opening "pitches"
Showcase

We can record one session at a time, suggest other sessions here! :)

Event Timeline

Rfarrand created this task.Jun 15 2016, 8:53 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 15 2016, 8:53 PM
Qgil triaged this task as Medium priority.Jun 16 2016, 8:20 AM
Qgil moved this task from Backlog to June on the Developer-Advocacy (Apr-Jun-2016) board.
Aklapper renamed this task from Give list of sessions to schedule to videogrpaher before hackathon start to Give list of sessions to schedule to videographer before hackathon start.Jun 16 2016, 8:28 AM
Rfarrand closed this task as Resolved.Jun 23 2016, 12:09 PM

Only sessions in the Theater were able to be recorded so the code of conduct session did not get recorded.